Bug 125654 - gnucash will no launch from Office Applications Menu
gnucash will no launch from Office Applications Menu
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnucash (Show other bugs)
2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-09 14:55 EDT by Greg Douglas
Modified: 2014-03-16 22:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 17:29:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Douglas 2004-06-09 14:55:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
When I launch gnucash from the start, Office, GnuCash menu, it starts 
launching, then stops as it is starting-up. No error message pop-ups 
are provided.  The task never completes its launch.

I have instaled gnucash from the Fedora 2 installation disk, and ran 
up2date on my installation since.

I have also run yum install gnucash, and I have the latest version.

If you need more info, please give me a shout.

Thanks.

Version-Release number of selected component (if applicable):
gnucash-1.8.9-1

How reproducible:
Always

Steps to Reproduce:
1.Click on the Start button (red hat)
2.Select Office
3.Select GnuCash
    

Actual Results:  A minimized gnucash appears below with the 
message "Starting Gnucash".  After a few seconds, it dissapears, and 
the application is never launched.

Expected Results:  The application appears.

Additional info:
Comment 1 Colin Charles 2004-06-15 03:12:25 EDT
Seems to work for me - I just yum install gnucash, and it just works -
gnucash-1.8.9-1

This is on an FC2 system, upgraded from FC1 (never having GNUCash
before...)
Comment 2 Greg Douglas 2004-06-16 13:34:47 EDT
I just fixed the problem, but here is a heads-up on the fix:

I had the latest release, but I am an upgrade from Redhat 9.0.  I did 
not have gnucash before either. I installed it from the Fedora Core 2 
System Settings, Add/Remove Applications pannel, and it never 
launched correctly. The yum info indicated that I had the latest 
version and all was OK.

When running gnucash from the command line, I would receive the 
following message: ERROR: no code for module (g-wrap gw-wct)

Here is the fix:
I did a yum erase gnucash, then I did a yum install gnucash, and it 
apears to have resolved the problem.

Greg





Comment 3 Bill Nottingham 2005-01-28 17:29:12 EST
Please reopen if this problem happens again.

Note You need to log in before you can comment on or make changes to this bug.